Bug 768991 - mail-notification-evolution-plugin or jean-yves Lefort's mail notification does not work.
Summary: mail-notification-evolution-plugin or jean-yves Lefort's mail notification d...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mail-notification
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-19 15:54 UTC by Samuel Irlapati
Modified: 2011-12-23 22:19 UTC (History)
2 users (show)

Fixed In Version: mail-notification-5.4-48.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-23 22:19:23 UTC
Type: ---


Attachments (Terms of Use)

Description Samuel Irlapati 2011-12-19 15:54:39 UTC
Description of problem:
This plugin can no more be selected. 


Version-Release number of selected component (if applicable):
mail-notification-evolution-plugin-5.4-45.fc16.x86_64

How reproducible:
Can be reproduced all the time.


Steps to Reproduce:
1. Install the package mail-notification-evolution-plugin-5.4-45.fc16.x86_64
2. Start evolution.
3. Go to plugins in evolution
4. This plugin shows up in the list, but clicking on it does not cause it to be selected.
  
Actual results:
Plugin is not selectable

Expected results:
It should be selectable and notify of new emails.


Additional info:
Just a note, that is is for the mail-notification-evoultion-plugin and not mail-notification plugin.

Comment 1 Fedora Update System 2011-12-19 16:51:51 UTC
mail-notification-5.4-48.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mail-notification-5.4-48.fc16

Comment 2 Fedora Update System 2011-12-22 22:47:03 UTC
Package mail-notification-5.4-48.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mail-notification-5.4-48.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17330/mail-notification-5.4-48.fc16
then log in and leave karma (feedback).

Comment 3 Samuel Irlapati 2011-12-23 14:32:14 UTC
I have tried it and it works now.

Comment 4 Fedora Update System 2011-12-23 22:19:23 UTC
mail-notification-5.4-48.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.